Subject: (urth) Re: Valeria and the House of Azure

From: Robert Borski <rborski at coredcs.com>
Date: Fri, 09 Oct 1998 15:20:57 +0000

Interesting observation. And it may be worth noting that the flower
valerian has azure-colored petals.

I'm also wondering, in light of the above, if anyone can link the two
(Valeria, Azure) to the passage in CITADEL where Severian, recalling the
first time he met the old autarch, mentions the House Azure, and then
parenthetically adds, "whose odd name I was now, perhaps, beginning to
grasp." 

Azure, according to the OED, is used for the blue color in heraldic
coats-of-arms, so this might be a reference to the
khaibits-as-cloned-exultants notion (which Appian reveals about a dozen
pages earlier), but I was wondering if anyone else had an opinion. 

Robert Borski

*More Wolfe info & archive of this list at http://www.urth.net/urth/